Subject: Ticket Assigned - Wrong item for the second time in a row
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 05:21:12 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item for the second time in a row Hello,

I ordered 2 long sleeve maternity blouses and it came 2 short sleeve maternity blouses. I iniciated the return number RP121521002824 and they picked up the item on Thursday December 16th.
Then I reordered the 2 long sleeve maternity blouses order number 9519442539, and it was delivered yesterday WRONG AGAIN, as per the picture bellow. I called the call center and they told me to email you a picture. Please let me know how to proceed.

Thank you,
Alessandra Kellen
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3630227